Subject: bug#37005: Add ability of modifying connection before full installation

From: zimoun <[email-masked]>
Date: Mon, 21 Dec 2020 14:39:25 +0100

Hi,

Sorry for the long delay.

On Sun, 11 Aug 2019 at 06:31, bo0od <[email-masked]> wrote:

> Im trying to install Guix over Qubes and to do so it needs manually
> adding of IP,DNS,Gateway (because its installed over xen virtualization)
>
> But im always facing the issue of not connection failed and reback to
> the older step and then again and again with no success to bypass this
> step.

I think this is fixed in the installer at least v1.2.  Could you
confirm?

All the best,
simon